Next Generation Emulation banner

1 - 7 of 7 Posts

·
Registered
Joined
·
5 Posts
Discussion Starter #1
Hi, I've been reading this board for quite some time now but this is the first time that I write a message.

The problem that I have is that with ne epsxe version above 1.01 I can't use because the controllers won't work. Its like starting up the game but u haven't plugged in your controller. It works for 1.01 but not for 1.4. I've also downloaded the controller plugin but that did nothing. I'm also using the same plugins. I have a p2 300 with 64 megs of ram with a voodoo 3. I use petes d3d because the quality of the image is much better than glide.
Also, when I'm playing ff8, I can only use glide which sucks because the dialogue box is distorted. Now I only played for a few minutes so I don't know if its creating any other problems

Can anybody help me? THanks
 

·
Lost in Time
Joined
·
2,289 Posts
As for the controllers, ePSXe doesn't use plugins, it has them built-in. Check what version of directx you're using (Start->Run->Dxdiag.exe) if it says DirectX 7 or DirectX 8, upgrade it for the DirectX 8a, it has some directinput issues solved.
 

·
Registered
Joined
·
5 Posts
Discussion Starter #3
installed it

I installed directx 8.0a but it still says that I have version 8.0. Weird.
NEways, its still hasn't fixed my problem. Does anybody else have any suggestions?
Thanks
 

·
Registered
Joined
·
5 Posts
Discussion Starter #4
dumb dum

well i'm an idiot. I forgot to push on f4 twice. U'd think that I had never read about that before, hehe, oh well. Thanks for your time
 

·
Registered
Joined
·
5 Posts
Discussion Starter #5
another lewpie problem

When i enter the menu screen, its also different. It is now red and grey instead of gray and the dialogue boxes are still messed up. What should be my setting?
 

·
Premium Member
Joined
·
2,712 Posts
Is the "Experimental Flipping" enabled in Lewpy's plugin?
 
1 - 7 of 7 Posts
Top